
Robotics Service Bus - Tasks #402
Setup RST Project for IDL  Collection
07/04/2011 11:22 AM - S. Wrede

Status: Resolved Start date: 07/04/2011
Priority: Normal Due date:
Assignee: S. Wrede % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.4
Description

    -  Setup Redmine Project as RSB Sub-Project
    -  Move RST Repository
    -  Adapt Jenkins Jobs

History
#1 - 07/18/2011 04:50 PM - S. Wrede
- Category set to 26
- Status changed from New to Resolved
- Assignee set to S. Wrede
- Target version set to rsb-0.10
- % Done changed from 0 to 100

New RST project as RSB sub-project. SVN folders moved to new project, jobs adapted.

#2 - 07/25/2011 06:13 PM - S. Wrede
- Target version changed from rsb-0.10 to 0.4
